uuid: 2293872c-1ff7-4d3d-a646-1ef39e3df395
langcode: he
status: true
dependencies:
  config:
    - filter.format.webform_default
  module:
    - field_permissions
    - file
    - filter
    - flag
    - media
    - system
_core:
  default_config_hash: I44QAB4es39lNzMQWiJLq2dfjX7VRSOzT_5KzAcUq_M
id: authenticated
label: 'משתמש מאומת'
weight: 1
is_admin: false
permissions:
  - 'access content'
  - 'access user profiles'
  - 'change own username'
  - 'create field_category'
  - 'delete own files'
  - 'edit field_active'
  - 'edit field_category'
  - 'edit field_date_status45'
  - 'edit field_platoon'
  - 'edit field_procedure_number'
  - 'edit field_reexamined'
  - 'flag read_procedure'
  - 'flag refusal_sign'
  - 'flag sign_procedure'
  - 'use text format webform_default'
  - 'view field_active'
  - 'view field_approval_authority'
  - 'view field_category'
  - 'view field_date_create'
  - 'view field_date_status45'
  - 'view field_file_word'
  - 'view field_legal_counsel'
  - 'view field_message_send_procedure'
  - 'view field_message_signing'
  - 'view field_platoon'
  - 'view field_procedure_number'
  - 'view field_reexamined'
  - 'view field_role'
  - 'view field_sending_draft'
  - 'view field_status'
  - 'view field_users'
  - 'view field_users_notification'
  - 'view media'
  - 'view own field_active'
  - 'view own field_approval_authority'
  - 'view own field_category'
  - 'view own field_date_create'
  - 'view own field_date_status45'
  - 'view own field_file_word'
  - 'view own field_legal_counsel'
  - 'view own field_message_send_procedure'
  - 'view own field_message_signing'
  - 'view own field_platoon'
  - 'view own field_procedure_number'
  - 'view own field_reexamined'
  - 'view own field_role'
  - 'view own field_sending_draft'
  - 'view own field_status'
  - 'view own field_users'
  - 'view own field_users_notification'
  - 'view user email addresses'
